package com.yihu.figure.model.suggest;

import com.yihu.figure.model.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * Created by chenweida on 2017/3/7.
 * 建议表
 */
@Entity
@Table(name = "figure_suggest")
public class Suggest extends IdEntity {
    private String content;//建议内容
    private String type;//建议类型 (字典表SUGGEST)1:生活方式 2：饮食 3运动 4用药
    private String typeName;//
    private String keyword;//关键字 匹配居民标签

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }
}
